/* #main {
  background: #fff;
  border-left: 20px solid #eee;
  border-right: 20px solid #eee;
  margin: 0 auto;
  max-width: 800px;
  padding: 20px;
} */

pre.listing {
  background: #eee;
  border: 1px solid #ccc;
  margin: .6em 0 .3em 0;
  padding: .1em .3em;
}

pre.listing b {
  color: #f00;
}

/* .FullTextArea {
  width: 100%;
  height: 100%;
} */

/* .topbuffer {
  margin-top: 20px;
} */

/* a {
  color: #034355;
} */

.chartNavigation {
  color: #6B7780;
  font-size: 12px;
  text-decoration: none;
}

